Issue 125084 - update meta data for AOO 4.1.1
Summary: update meta data for AOO 4.1.1
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.1.0
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.1.1
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-12 13:09 UTC by jsc
Modified: 2017-05-20 10:35 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---
jsc: 4.1.1_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2014-06-12 13:09:26 UTC
Task to track necessary changes of meta data related to a AOO 4.1.1 bugfix release
Comment 1 jsc 2014-06-12 13:11:19 UTC
grant showstopper flag for AOO 4.1.1
Comment 2 SVN Robot 2014-06-12 14:59:18 UTC
"jsc" committed SVN revision 1602195 into branches/AOO410:
#125084# update version number for AOO 4.1.1
Comment 3 SVN Robot 2014-06-20 09:57:21 UTC
"jsc" committed SVN revision 1604118 into branches/AOO410:
#125084# adapt version number for src release
Comment 4 Oliver-Rainer Wittmann 2014-06-25 12:20:56 UTC
apply new URL for the so-called Update Service --> action item for orw ;-)
Comment 5 Oliver-Rainer Wittmann 2014-06-25 12:34:55 UTC
check, if "PRODUCTVERSION = 4.1" in main/sysui/desktop/productversion.mk needs to be changed to "PRODUCTVERSION = 4.1.1"
Comment 6 SVN Robot 2014-07-07 13:17:51 UTC
"jsc" committed SVN revision 1608452 into branches/AOO410:
#125084# update build and milestone number
Comment 7 SVN Robot 2014-07-08 11:46:02 UTC
"jsc" committed SVN revision 1608734 into branches/AOO410:
#125084# update build and milestone number for m3
Comment 8 SVN Robot 2014-07-09 10:29:35 UTC
"orw" committed SVN revision 1609084 into branches/AOO410:
125084: provide Update URL for AOO 4.1.1 instances
Comment 9 SVN Robot 2014-07-09 10:35:06 UTC
"orw" committed SVN revision 1609086 
125084: empty XML update feed for AOO 4.1.1
Comment 10 SVN Robot 2014-07-09 14:50:45 UTC
"orw" committed SVN revision 1609191 into branches/AOO410:
125084: further 'version numbers' which need to be adapted to 4.1.1
Comment 11 SVN Robot 2014-07-09 15:03:09 UTC
"orw" committed SVN revision 1609191 into branches/AOO410:
125084: further 'version numbers' which need to be adapted to 4.1.1
Comment 12 Oliver-Rainer Wittmann 2014-07-10 07:06:44 UTC
(In reply to Oliver-Rainer Wittmann from comment #5)
> check, if "PRODUCTVERSION = 4.1" in main/sysui/desktop/productversion.mk
> needs to be changed to "PRODUCTVERSION = 4.1.1"

I figured out that certain 'version numbers' in module sysui needs adaption - see revision 1609191
Comment 13 SVN Robot 2014-07-21 15:59:39 UTC
"jsc" committed SVN revision 1612328 into branches/AOO410:
#125084# prepare AOO 4.1.1 m4
Comment 14 SVN Robot 2014-07-23 07:59:10 UTC
"jsc" committed SVN revision 1612785 into branches/AOO410:
#125084# adapt for rebuilt of m3
Comment 15 SVN Robot 2014-07-28 15:17:14 UTC
"jsc" committed SVN revision 1614049 into branches/AOO410:
#125084# adapt build number and milestone info for m4
Comment 16 SVN Robot 2014-08-05 08:50:08 UTC
"jsc" committed SVN revision 1615892 into branches/AOO410:
#125084# adapt build and milestone no